<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cad7f0688cfe89b62c01b627762f302d">
  <dict>
    <!--2020-06-08 17:25:49.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2019-03-15 15:56:03.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2019-03-15 15:56:03.000-->
    <int key="max_message_size">614400</int>
    <!--2019-03-15 15:56:03.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 15:56:03.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 15:56:03.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2020-07-09 19:38:45.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2019-03-15 15:56:03.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
